Uploaded image for project: 'Hadoop HDFS'
  1. Hadoop HDFS
  2. HDFS-14281 Dynamometer Phase 2
  3. HDFS-14829

[Dynamometer] Update TestDynamometerInfra to be Hadoop 3.2+ compatible

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Currently the integration test included with Dynamometer, TestDynamometerInfra, is executing against version 3.1.2 of Hadoop. We should update it to run against a more recent version by default (3.2.x) and add support for 3.3 in anticipation of HDFS-14412.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                xkrogen Erik Krogen
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: